### Method

# Pango Coverage to_bytes

#### Declaration [src]

    void
    pango_coverage_to_bytes (
      PangoCoverage* coverage,
      guchar** bytes,
      int* n_bytes
    )

#### Description [src]

Convert a `PangoCoverage` structure into a flat binary format.

Deprecated since: | 1.44
This returns `NULL`.

#### Parameters

`bytes` | An array of `guint8`
| location to store result (must be freed with `g_free()`)
| The argument will be set by the function.
| The length of the array is specified in the `n_bytes` argument.
| The instance takes ownership of the data, and is responsible for freeing it.
`n_bytes` | `int*`
| Location to store size of result.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.